Index: tntnet-2.2/doc/man/tntnet.xml.7
===================================================================
--- tntnet-2.2.orig/doc/man/tntnet.xml.7	2013-04-21 22:13:59.000000000 +0300
+++ tntnet-2.2/doc/man/tntnet.xml.7	2013-05-20 00:08:26.377941277 +0300
@@ -41,9 +41,9 @@
 .IP
 The default value is 16384.
 .PP
-\fB\fC<comppath>\fR [ \fB\fC<entry>\fR\fIpath1\fP\fB\fC</entry>\fR ] \fB\fC</comppath>\fR
+\fB\fC<compPath>\fR [ \fB\fC<entry>\fR\fIpath1\fP\fB\fC</entry>\fR ] \fB\fC</compPath>\fR
 .IP
-\fB\fCcomppath\fR specifies, where tntnet should search for webapplications. Tntnet
+\fB\fCcompPath\fR specifies, where tntnet should search for webapplications. Tntnet
 searches first in the current directory and then in each directory, you
 specify here, until a library is found. You can repeat the directive as many
 times as desired to add more entries. If it is not found, the next
@@ -53,10 +53,10 @@
 .PP
 .RS
 .nf
-<comppath>
+<compPath>
   <entry>/usr/local/lib/tntnet</entry>
   <entry>/usr/local/share/tntnet</entry>
-</comppath>
+</compPath>
 .fi
 .RE
 .PP
@@ -338,7 +338,7 @@
 .fi
 .RE
 .PP
-\fB\fC<pidFile>\fR\fIfilename\fP\fB\fC</pidFile>\fR
+\fB\fC<pidfile>\fR\fIfilename\fP\fB\fC</pidfile>\fR
 .IP
 When run in daemon\-mode, tntnet writes the process\-id of the monitor\-process
 to filename. When the monitor\-process is deactivated, the pid of the
@@ -349,7 +349,7 @@
 .PP
 .RS
 .nf
-<pidFile>/var/run/tntnet.pid</pidFile>
+<pidfile>/var/run/tntnet.pid</pidfile>
 .fi
 .RE
 .PP
Index: tntnet-2.2/etc/tntnet/tntnet.xml.in
===================================================================
--- tntnet-2.2.orig/etc/tntnet/tntnet.xml.in	2013-04-21 22:13:59.000000000 +0300
+++ tntnet-2.2/etc/tntnet/tntnet.xml.in	2013-05-20 00:06:54.815328123 +0300
@@ -55,7 +55,7 @@
   <daemon>1</daemon>
   <user>www-data</user>
   <group>www-data</group>
-  <pidFile>@localstatedir@/run/tntnet.pid</pidFile>
+  <pidfile>@localstatedir@/run/tntnet.pid</pidfile>
   <documentRoot>/var/www</documentRoot>
   <compPath>
     <entry>@libdir@/tntnet</entry>
